Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

The update center does not yet support the removal of plugins from ecosystems.
You will need to remove all previously installed .NET plugins before installing the new ones, old ecosystem .NET 2.1 and new plugins are not compatible and can not be mixed.

New plugin organization

There no longer is any abstract .NET or C# "core" plugin. Instead, .NET is now supported by 4 plugins:

...